## clevis 8

=== debian/changelog ===
clevis (8-1ubuntu0.2) bionic; urgency=medium

  * initramfs: Fix parsing of interface names when bringing the network
    back down in local-bottom, which also avoids a mess of "ip: can't find
    device '/sys/class/net/$iface'" errors on the console. LP: #1896294.
  * initramfs: Warn users with multiple interfaces that they should consider
    specifying an 'ip=' parameter for reliable operation. LP: #1896289.
    As a side-effect, also fix interface parsing while bringing links
    up. LP: #1873593.
  * initramfs: Wait for interface to appear before attempting configuration.
    LP: #1873914.
  * initramfs: Make network configuration as-needed. This functionality
    depends on the new clevis-luks-list command which is also backported.
    LP: #1896509. Requires new build-dep on asciidoctor in order to build
    the clevis-luks-list manpage.

 -- dann frazier <dannf@ubuntu.com>  Wed, 14 Oct 2020 11:23:01 -0600

clevis (8-1ubuntu0.1) bionic; urgency=medium

  * Add clevis-initramfs package (LP: #1872832)

 -- dann frazier <dannf@ubuntu.com>  Wed, 29 Apr 2020 16:18:51 -0600

clevis (8-1) unstable; urgency=medium

  * Initial release. Closes: #854410

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 29 Nov 2017 00:01:49 +0100
