=== debian/control ===
Source: clevis
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/clevis
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10~),
    asciidoctor,
    curl,
    dracut,
    jose,
    libaudit-dev (>= 1:2.7.8),
    libglib2.0-dev,
    libjansson4 (>= 2.10),
    libjose-dev,
    libluksmeta-dev (>= 8),
    libpwquality-tools,
    libssl-dev,
    libudisks2-dev,
    pkg-config,
    systemd,
    tang,
Priority: optional
Section: net

Package: clevis
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
    cracklib-runtime,
    curl,
    jose,
    libpwquality-tools,
    luksmeta,
Recommends:
    cryptsetup,
Description: automated encryption framework
 Clevis is a plugable framework for automated decryption. It can be used
 to provide automated decryption of data or even automated unlocking of
 LUKS volumes.
 .
 It supports tang, shamir secret sharing, escrow using HTTP.

Package: clevis-dracut
Architecture: all
Depends: ${misc:Depends},
    clevis-systemd,
    dracut-network,
Description: Dracut integration for clevis
 Clevis is a plugable framework for automated decryption. This package
 provides integration for the dracut initramfs to automatically unlock
 LUKSv1 block devices in early boot.

Package: clevis-initramfs
Architecture: all
Depends: ${misc:Depends},
    clevis-luks,
    initramfs-tools,
Description: Clevis initramfs integration
 Clevis is a plugable framework for automated decryption. This package
 provides integration for initramfs-tools to automatically unlock LUKSv1
 block devices in early boot.

Package: clevis-luks
Architecture: all
Depends: ${misc:Depends},
    clevis,
    cryptsetup,
    luksmeta,
Description: LUKSv1 integration for clevis
 This package allows you to bind a LUKSv1 volume to a clevis unlocking
 policy. For automated unlocking, an unlocker will also be required.
 See, for example, clevis-dracut and clevis-udisks2.

Package: clevis-systemd
Architecture: linux-any
Depends: ${misc:Depends},
    clevis-luks,
    socat,
    systemd,
Description: systemd integration for clevis
 Clevis is a plugable framework for automated decryption. This package
 provides automatic unlocking of LUKSv1 _netdev block devices from
 /etc/crypttab.

Package: clevis-udisks2
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: UDisks2/Storaged integration for clevis
 Clevis is a plugable framework for automated decryption. This package
 provides automatic unlocking LUKSv1 block devices in desktop
 environments that use UDisks2 or storaged.
