=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

# wait for #880984
override_dh_auto_configure:
	dh_auto_configure -- --with-dracutmodulesdir=/usr/lib/dracut/modules.d

doc/clevis-luks-list.1:	doc/clevis-luks-list.1.adoc
	asciidoctor --attribute reproducible --backend=manpage $<

override_dh_auto_build: doc/clevis-luks-list.1
	dh_auto_build

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	rm -f doc/clevis-luks-list.1
	dh_auto_clean
