## clevis 10

=== debian/changelog ===
clevis (10-2) unstable; urgency=medium

  * Don't fail when building architecture all packages only.
    Closes: #906595

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 26 Aug 2018 10:37:31 +0200

clevis (10-1) unstable; urgency=medium

  * New upstream version
  * Install clevis-luks-udisks2 setuid root. Closes: #902447

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 24 Jul 2018 07:48:03 +0200

clevis (9-1) UNRELEASED; urgency=medium

  * New upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 24 Feb 2018 11:02:35 +0100
