=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: clevis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10~),
-    asciidoctor,
+Standards-Version: 4.1.5
+Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
+Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
+Build-Depends: debhelper (>= 11~),
     curl,
-    dracut,
+    dracut (>= 047+31-1~),
     jose,
     libaudit-dev (>= 1:2.7.8),
     libglib2.0-dev,
@@ -19,6 +19,7 @@
     pkg-config,
     systemd,
     tang,
+    tpm2-tools,
 Priority: optional
 Section: net
 
@@ -37,7 +38,21 @@
  to provide automated decryption of data or even automated unlocking of
  LUKS volumes.
  .
- It supports tang, shamir secret sharing, escrow using HTTP.
+ It supports tang, shamir secret sharing (SSS), and escrow using HTTP.
+
+Package: clevis-tpm2
+Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends},
+    clevis,
+    tpm2-tools,
+Recommends:
+    cryptsetup,
+Description: automated encryption framework, TPM2 support
+ Clevis is a plugable framework for automated decryption. It can be used
+ to provide automated decryption of data or even automated unlocking of
+ LUKS volumes.
+ .
+ This package provides the TPM2 pin.
 
 Package: clevis-dracut
 Architecture: all
@@ -48,16 +63,6 @@
  Clevis is a plugable framework for automated decryption. This package
  provides integration for the dracut initramfs to automatically unlock
  LUKSv1 block devices in early boot.
-
-Package: clevis-initramfs
-Architecture: all
-Depends: ${misc:Depends},
-    clevis-luks,
-    initramfs-tools,
-Description: Clevis initramfs integration
- Clevis is a plugable framework for automated decryption. This package
- provides integration for initramfs-tools to automatically unlock LUKSv1
- block devices in early boot.
 
 Package: clevis-luks
 Architecture: all
