## clevis 11

=== debian/changelog ===
clevis (11-2) unstable; urgency=medium

  * Use cryptsetup-bin as dependency, following the cryptsetup
    transition

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Mar 2019 11:37:24 +0100

clevis (11-1) unstable; urgency=medium

  * New upstream version. Closes: #912147

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 30 Oct 2018 22:55:28 +0100
