=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: clevis
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
 Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
 Build-Depends: debhelper (>= 11~),
+    asciidoctor,
     curl,
     dracut (>= 047+31-1~),
     jose,
@@ -16,7 +17,7 @@
     libpwquality-tools,
     libssl-dev,
     libudisks2-dev,
-    pkg-config,
+    meson,
     systemd,
     tang,
     tpm2-tools,
@@ -32,13 +33,13 @@
     libpwquality-tools,
     luksmeta,
 Recommends:
-    cryptsetup,
+    cryptsetup-bin,
 Description: automated encryption framework
  Clevis is a plugable framework for automated decryption. It can be used
  to provide automated decryption of data or even automated unlocking of
  LUKS volumes.
  .
- It supports tang, shamir secret sharing (SSS), and escrow using HTTP.
+ It supports tang and shamir secret sharing (SSS).
 
 Package: clevis-tpm2
 Architecture: linux-any
@@ -46,7 +47,7 @@
     clevis,
     tpm2-tools,
 Recommends:
-    cryptsetup,
+    cryptsetup-bin,
 Description: automated encryption framework, TPM2 support
  Clevis is a plugable framework for automated decryption. It can be used
  to provide automated decryption of data or even automated unlocking of
@@ -68,7 +69,7 @@
 Architecture: all
 Depends: ${misc:Depends},
     clevis,
-    cryptsetup,
+    cryptsetup-bin,
     luksmeta,
 Description: LUKSv1 integration for clevis
  This package allows you to bind a LUKSv1 volume to a clevis unlocking
