=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing

override_dh_fixperms:
	dh_fixperms
	find debian/clevis-udisks2/usr/lib/*/clevis-luks-udisks2 -type f -print0 | \
		xargs -r0 chmod u+s
