## clevis 12

=== debian/changelog ===
clevis (12-1ubuntu2) focal; urgency=medium

  * d/p/Updated-initramfs-tools-to-work-on-18.04-and-20.04-a.patch:
    Add retry support and compatibility with older cryptsetup versions.

 -- dann frazier <dannf@ubuntu.com>  Mon, 13 Apr 2020 10:06:12 -0600

clevis (12-1ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1868323) adds support for:
    - Decrypting volumes via initramfs-tools (LP: #1814460)
    - tpm2-tools 4.x (LP: #1860136)
  * d/p/Avoid-grep-z-which-isn-t-supported-by-busybox-initra.patch:
    Fix compatibility with busybox-initramfs.
  * clevis-initramfs: Add an update-initramfs trigger.
  * debian/control: Correct description.

 -- dann frazier <dannf@ubuntu.com>  Fri, 20 Mar 2020 14:44:21 -0600

clevis (12-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 12. Closes: #891410, #952240
  * Add support for clevis-initramfs

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 24 Feb 2020 00:05:51 +0100
