=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: clevis
-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
 Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
 Build-Depends: debhelper (>= 11~),
     asciidoctor,
+    bash-completion,
     curl,
-    dracut (>= 047+31-1~),
+    dracut-core,
+    initramfs-tools,
     jose,
     libaudit-dev (>= 1:2.7.8),
     libglib2.0-dev,
@@ -22,6 +25,7 @@
     tang,
     tpm2-tools,
 Priority: optional
+Rules-Requires-Root: no
 Section: net
 
 Package: clevis
@@ -43,7 +47,7 @@
 
 Package: clevis-tpm2
 Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
     clevis,
     tpm2-tools,
 Recommends:
@@ -60,10 +64,20 @@
 Depends: ${misc:Depends},
     clevis-systemd,
     dracut-network,
-Description: Dracut integration for clevis
+Description: Clevis integration for dracut
  Clevis is a plugable framework for automated decryption. This package
- provides integration for the dracut initramfs to automatically unlock
- LUKSv1 block devices in early boot.
+ provides integration for dracut to automatically unlock LUKSv1 block
+ devices in early boot.
+
+Package: clevis-initramfs
+Architecture: all
+Depends: ${misc:Depends},
+    clevis-luks,
+    initramfs-tools,
+Description: Clevis initramfs integration
+ Clevis is a plugable framework for automated decryption. This package
+ provides integration for initramfs-tools to automatically unlock LUKSv1
+ block devices in early boot.
 
 Package: clevis-luks
 Architecture: all
@@ -80,7 +94,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
     clevis-luks,
-    socat,
+    ncat,
     systemd,
 Description: systemd integration for clevis
  Clevis is a plugable framework for automated decryption. This package
