=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@  --with=bash-completion
 
 override_dh_missing:
 	dh_missing --fail-missing
