## clevis 13

=== debian/changelog ===
clevis (13-2) unstable; urgency=medium

  * Make clevis-udisks2 usable
  * Embed TPM kernel modules in initramfs
  * Include more programs in the generated initrd/initramfs

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 21 May 2020 22:32:37 +0200

clevis (13-1) unstable; urgency=low

  * New upstream version 13. Closes: #954208
  * Build clevis-dracut and clevis-initramfs as arch-any.
    Closes: #948137
  * Trigger initramfs generation. Closes: #954206
  * Fix brainos in package descriptions. Closes: #954182

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 18 May 2020 18:47:38 +0200
