=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: clevis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
 Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
 Build-Depends: debhelper (>= 11~),
@@ -48,7 +47,7 @@
 Package: clevis-tpm2
 Architecture: linux-any
 Depends: ${misc:Depends},
-    clevis,
+    clevis (= ${binary:Version}),
     tpm2-tools,
 Recommends:
     cryptsetup-bin,
@@ -60,51 +59,55 @@
  This package provides the TPM2 pin.
 
 Package: clevis-dracut
-Architecture: all
+Architecture: linux-any
 Depends: ${misc:Depends},
-    clevis-systemd,
+    clevis-systemd (= ${binary:Version}),
     dracut-network,
 Description: Clevis integration for dracut
  Clevis is a plugable framework for automated decryption. This package
- provides integration for dracut to automatically unlock LUKSv1 block
- devices in early boot.
+ provides integration for dracut to automatically unlock LUKS encrypted
+ block devices in early boot.
 
 Package: clevis-initramfs
-Architecture: all
+Architecture: linux-any
 Depends: ${misc:Depends},
-    clevis-luks,
+    clevis-luks (= ${binary:Version}),
     initramfs-tools,
 Description: Clevis initramfs integration
  Clevis is a plugable framework for automated decryption. This package
- provides integration for initramfs-tools to automatically unlock LUKSv1
- block devices in early boot.
+ provides integration for initramfs-tools to automatically unlock LUKS
+ encrypted block devices in early boot.
 
 Package: clevis-luks
-Architecture: all
+Architecture: linux-any
 Depends: ${misc:Depends},
-    clevis,
+    clevis (= ${binary:Version}),
     cryptsetup-bin,
     luksmeta,
-Description: LUKSv1 integration for clevis
- This package allows you to bind a LUKSv1 volume to a clevis unlocking
- policy. For automated unlocking, an unlocker will also be required.
- See, for example, clevis-dracut and clevis-udisks2.
+Description: LUKS integration for clevis
+ This package allows binding a LUKS encrytped volume to a clevis
+ unlocking policy. For automated unlocking, an unlocker will also be
+ required. See, for example, clevis-dracut and clevis-udisks2.
 
 Package: clevis-systemd
 Architecture: linux-any
 Depends: ${misc:Depends},
-    clevis-luks,
+    clevis-luks (= ${binary:Version}),
     ncat,
     systemd,
 Description: systemd integration for clevis
  Clevis is a plugable framework for automated decryption. This package
- provides automatic unlocking of LUKSv1 _netdev block devices from
- /etc/crypttab.
+ provides automatic unlocking of LUKS encrypted _netdev block devices
+ from /etc/crypttab.
 
 Package: clevis-udisks2
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends},
+    adduser,
+    clevis-luks (= ${binary:Version}),
+    libblockdev-crypto2,
+    udisks2,
 Description: UDisks2/Storaged integration for clevis
  Clevis is a plugable framework for automated decryption. This package
- provides automatic unlocking LUKSv1 block devices in desktop
+ provides automatic unlocking LUKS encrypted block devices in desktop
  environments that use UDisks2 or storaged.
