=== debian/tests/control ===
Tests: run-testsuite
Depends:
    clevis-dracut,
    clevis-initramfs,
    clevis-tpm2,
    clevis-udisks2,
    cryptsetup,
    jose,
    jq,
    moreutils,
    openssl,
Restrictions:
    needs-root,
