## clevis 15

=== debian/changelog ===
clevis (15-5) unstable; urgency=medium

  * Install clevis-luks-askpass as executable. Closes: #979711

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 16 Jan 2021 12:51:32 +0100

clevis (15-4) unstable; urgency=medium

  * Cherry-pick test-suite reorganisation commits
  * Re-organize and enhance autopkgtest. Closes: #979248

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 04 Jan 2021 22:50:12 +0100

clevis (15-3) unstable; urgency=medium

  * Enhance "Work around /dev/fd/<num> no longer being created by
    systemd". Closes: #979089

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 03 Jan 2021 15:18:50 +0100

clevis (15-2) unstable; urgency=medium

  * Fix build on non-usrmerged chroots

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 29 Dec 2020 12:52:13 +0100

clevis (15-1) unstable; urgency=medium

  * New upstream version 15
  * Work around /dev/fd/<num> no longer being created by systemd.
    Closes: #968518
  * Cherry-pick support for tpm2-tools 5.X. Closes: #978574

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 28 Dec 2020 22:55:49 +0100
