=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with=bash-completion

override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/clevis-udisks2/usr/libexec/clevis-luks-udisks2
	chmod 0755 debian/clevis-systemd/usr/libexec/clevis-luks-askpass
