## clevis 16

=== debian/changelog ===
clevis (16-2) unstable; urgency=medium

  * Cherry-pick "Fix issue with multiple encrypted devices"

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 28 Feb 2021 16:50:28 +0100

clevis (16-1) unstable; urgency=medium

  * New upstream version 16

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 10 Feb 2021 09:25:29 +0100
