=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: clevis
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
 Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
     asciidoctor,
     bash-completion,
     curl,
@@ -62,6 +62,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
     clevis-systemd (= ${binary:Version}),
+    dracut,
     dracut-network,
 Description: Clevis integration for dracut
  Clevis is a plugable framework for automated decryption. This package
@@ -93,7 +94,6 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
     clevis-luks (= ${binary:Version}),
-    ncat,
     systemd,
 Description: systemd integration for clevis
  Clevis is a plugable framework for automated decryption. This package
