## clevis 18

=== debian/changelog ===
clevis (18-1ubuntu1) jammy; urgency=medium

  * debian/patches/0001-sss-use-BN_set_word-x-0-instead-of-
    BN_zero.patch: Cherry-pick patch from upstream to use BN_set_word(x, 0)
    instead of BN_zero(), fixing compatibility with OpenSSL 3.
    Closes: #995657.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 15:48:00 -0800

clevis (18-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:28:56 +0000

clevis (18-1) unstable; urgency=medium

  * New upstream version 18
  * Rework patch for detection of systemd-reply-password. Closes: #993246

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 30 Aug 2021 22:23:01 +0200
