=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod u+s debian/clevis-udisks2/usr/libexec/clevis-luks-udisks2
-	chmod 0755 debian/clevis-systemd/usr/libexec/clevis-luks-askpass
