=== debian/tests/control ===
Tests: run-testsuite
Depends:
    clevis,
    clevis-luks,
    cryptsetup,
    jose,
    jq,
    moreutils,
    openssl,
    socat,
    systemd,
    tang (>= 7-3~),
Restrictions:
    needs-root,
Architecture: linux-any
