## clevis 19

=== debian/changelog ===
clevis (19-6) unstable; urgency=medium

  * Take the systemd service unit location from
    systemd.pc/systemdsystemunitdir. Closes: #1052632

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Dec 2023 08:43:41 +0100

clevis (19-5) experimental; urgency=medium

  * Upload to experimental
  * Purge erroneous bug number from previous entry. Really Closes: #1052278

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 20 Sep 2023 20:59:23 +0200

clevis (19-4) experimental; urgency=medium

  * Upload to experimental
  * Move remaining files from / to /usr. Closes: #<redacted>

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 19 Sep 2023 21:56:16 +0200

clevis (19-3) unstable; urgency=medium

  * Retire versioned dependencies met even in oldstable
  * libblockdev-crypto2: Drop libblockdev dependency, not needed.
    Closes: #1040924

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 23 Jul 2023 12:04:17 +0200

clevis (19-2) unstable; urgency=medium

  * autopkgtest: Re-enable unbind-unbound-slot-luks2
  * Fix trigger names

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 02 Feb 2023 20:55:55 +0100

clevis (19-1) unstable; urgency=medium

  * New upstream version 19

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 28 Jan 2023 17:54:09 +0100

clevis (18-2) unstable; urgency=medium

  * Cherry-pick from upstream:
    - Sss: use BN_set_word(x, 0) instead of BN_zero() (Closes: #995657)
    - Do not kill non clevis slots (#315)
    - Avoid luksmeta corruption on clevis bind (#319)
    - Use `command -v` instead of `which`
  * Document a sometime-needed hint to crypttab. Closes: #1000648

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 08 May 2022 21:41:08 +0200
