=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: clevis
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/clevis
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/clevis
 Vcs-Git: https://git.in-ulm.de/cbiedl/clevis.git
 Build-Depends: debhelper-compat (= 13),
     asciidoctor,
     bash-completion,
+    cryptsetup-bin,
     curl,
     dracut-core,
     initramfs-tools,
     jose,
-    libaudit-dev (>= 1:2.7.8),
+    jq,
+    libaudit-dev,
     libglib2.0-dev,
-    libjansson4 (>= 2.10),
+    libjansson4,
     libjose-dev,
-    libluksmeta-dev (>= 8),
+    libluksmeta-dev,
     libpwquality-tools,
     libssl-dev,
     libudisks2-dev,
     meson,
+    pkgconf,
     systemd,
     tang,
     tpm2-tools,
@@ -86,7 +89,7 @@
     cryptsetup-bin,
     luksmeta,
 Description: LUKS integration for clevis
- This package allows binding a LUKS encrytped volume to a clevis
+ This package allows binding a LUKS encrypted volume to a clevis
  unlocking policy. For automated unlocking, an unlocker will also be
  required. See, for example, clevis-dracut and clevis-udisks2.
 
@@ -105,7 +108,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
     adduser,
     clevis-luks (= ${binary:Version}),
-    libblockdev-crypto2,
     udisks2,
 Description: UDisks2/Storaged integration for clevis
  Clevis is a plugable framework for automated decryption. This package
