## clevis 20

=== debian/changelog ===
clevis (20-1) unstable; urgency=medium

  * New upstream version 20. Closes: #1068640
  * Update build dependency to systemd-dev. Closes: #1060561
  * Add jq to install dependncies of clevis-luks. Closes: #1068603

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 09 Apr 2024 12:12:39 +0200
