=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
     libudisks2-dev,
     meson,
     pkgconf,
-    systemd,
+    systemd-dev,
     tang,
     tpm2-tools,
 Priority: optional
@@ -87,6 +87,7 @@
 Depends: ${misc:Depends},
     clevis (= ${binary:Version}),
     cryptsetup-bin,
+    jq,
     luksmeta,
 Description: LUKS integration for clevis
  This package allows binding a LUKS encrypted volume to a clevis
