=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+export systemdsystemunitdir = $(shell pkgconf --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 %:
 	dh $@ --with=bash-completion
