=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     openssl,
     socat,
     systemd,
-    tang (>= 7-3~),
+    tang,
 Restrictions:
     needs-root,
 Architecture: linux-any
