=== debian/watch ===

version=4
opts="searchmode=plain" \
https://api.github.com/repos/latchset/@PACKAGE@/releases \
    https://github.com/latchset/@PACKAGE@/releases/download/[^/]+/@PACKAGE@-([0-9][.0-9]*)@ARCHIVE_EXT@
