## clevis 21

=== debian/changelog ===
clevis (21-1+tpm1u8+ubuntu25.04) plucky; urgency=medium

  * Updated to lastest master.

 -- Oldřich Jedlička <oldium.pro@gmail.com>  Tue, 28 Oct 2025 12:25:59 +0100

clevis (21-1) unstable; urgency=medium

  * New upstream version 21.

 -- Oldřich Jedlička <oldium.pro@gmail.com>  Sat, 28 Sep 2024 21:27:39 +0200
