=== debian/control ===
--- 
+++ 
@@ -14,17 +14,29 @@
     jose,
     jq,
     libaudit-dev,
+    libcryptsetup-dev,
     libglib2.0-dev,
     libjansson4,
     libjose-dev,
     libluksmeta-dev,
     libpwquality-tools,
     libssl-dev,
+    libtss2-tcti-tabrmd0,
     libudisks2-dev,
-    meson,
+    lsof,
+    luksmeta,
+    meson (>= 0.62.0),
+    opensc,
+    pcscd,
     pkgconf,
-    systemd-dev,
+    procps,
+    socat,
+    softhsm2,
+    systemd (<= 253) | systemd-dev,
+    systemd,
+    swtpm-tools,
     tang,
+    tpm-tools,
     tpm2-tools,
 Priority: optional
 Rules-Requires-Root: no
@@ -47,6 +59,34 @@
  .
  It supports tang and shamir secret sharing (SSS).
 
+Package: clevis-file
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+    clevis (= ${binary:Version}),
+Recommends:
+    cryptsetup-bin,
+Description: automated encryption framework, password from file support
+ Clevis is a plugable framework for automated decryption. It can be used
+ to provide automated decryption of data or even automated unlocking of
+ LUKS volumes.
+ .
+ This package provides the file pin.
+
+Package: clevis-tpm1
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+    clevis (= ${binary:Version}),
+    tpm-tools,
+    trousers,
+Recommends:
+    cryptsetup-bin,
+Description: automated encryption framework, TPM1 support
+ Clevis is a plugable framework for automated decryption. It can be used
+ to provide automated decryption of data or even automated unlocking of
+ LUKS volumes.
+ .
+ This package provides the TPM1 pin.
+
 Package: clevis-tpm2
 Architecture: linux-any
 Depends: ${misc:Depends},
@@ -61,11 +101,27 @@
  .
  This package provides the TPM2 pin.
 
+Package: clevis-pkcs11
+Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends},
+    clevis (= ${binary:Version}),
+    opensc,
+    socat,
+    pcscd,
+Recommends:
+    cryptsetup-bin,
+Description: automated encryption framework, PKCS#11 support
+ Clevis is a plugable framework for automated decryption. It can be used
+ to provide automated decryption of data or even automated unlocking of
+ LUKS volumes.
+ .
+ This package provides the PKCS#11 pin.
+
 Package: clevis-dracut
 Architecture: linux-any
 Depends: ${misc:Depends},
     clevis-systemd (= ${binary:Version}),
-    dracut,
+    dracut-core,
     dracut-network,
 Description: Clevis integration for dracut
  Clevis is a plugable framework for automated decryption. This package
@@ -76,7 +132,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
     clevis-luks (= ${binary:Version}),
-    initramfs-tools,
+    initramfs-tools-core,
 Description: Clevis initramfs integration
  Clevis is a plugable framework for automated decryption. This package
  provides integration for initramfs-tools to automatically unlock LUKS
@@ -99,6 +155,8 @@
 Depends: ${misc:Depends},
     clevis-luks (= ${binary:Version}),
     systemd,
+Recommends:
+    systemd (<< 256) | systemd-cryptsetup (>= 256),
 Description: systemd integration for clevis
  Clevis is a plugable framework for automated decryption. This package
  provides automatic unlocking of LUKS encrypted _netdev block devices
@@ -114,3 +172,4 @@
  Clevis is a plugable framework for automated decryption. This package
  provides automatic unlocking LUKS encrypted block devices in desktop
  environments that use UDisks2 or storaged.
+
